[Details]
Name=Norton Power Eraser Portable
AppId=NortonPowerEraserPortable
Publisher=Norton
Homepage=https://support.norton.com/sp/static/external/tools/npe.html
Category=Security
Description=Eliminates deeply embedded and difficult-to-detect crimeware that traditional virus scanning doesn’t always detect.
Language=Multilingual

[Version]
PackageVersion=6.0.1.2095
DisplayVersion=6.0.1.2095

[Control]
Icons=1
Start=NortonPowerEraserPortable.exe
